Package org.eclipse.net4j.util.io

# Interface IORunnable<IO extends Closeable>

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public interface IORunnable<IO extends Closeable>

Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`void`
`run(IO io)`

## Method Details

### run

void run(IO io) throws IOException

Throws:
  `IOException`